Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 01:57:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection nicole                    Bot:  Hi again! Bot:  Please enter your name Customer:  nicole Bot:  Hi Nicole ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an 
 additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:51 AM, 19th Oct                   Mazin                   Hi  Nicole,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:52 AM, 19th Oct                     nicole                    Hi Mazin           09:52 AM, 19th Oct                     nicole                    An item was supposed to be picked up for return but no one has come until now. Can you check plz           09:53 AM, 19th Oct                   Mazin                   Could you please 
 share your order number so that I can assist you further?           09:57 AM, 19th Oct                     nicole                    9505807089           09:58 AM, 19th Oct                   Mazin                   Thank you for allowing me the time to check. I appreciate your patience.           10:00 AM, 19th Oct                   Mazin                   Is this your correct contact number 971527252097 ?           10:01 AM, 19th Oct                     nicole                    Yes           10:01 AM, 19th Oct                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           10:03 AM, 19th Oct                   Mazin                   Is there anything else i can help you with ?           10:03 AM, 19th Oct                     nicole                    That will be all. Thank you Mazin           10:04 AM, 19th Oct                   Mazin                   I
 t was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:06 AM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3243772